<!doctype html>
<html
	xmlns:th="http://www.thymeleaf.org"
	xmlns:layout="http://www.ultraq.net.nz/thymeleaf/layout"
	layout:decorate="~{layouts/public.html}"
>
	<head>
		<!-- Primary Meta Tags -->
		<meta name="title" content="Teknik Informatika" />
		<meta name="description" content="Sekolah tinggi manajemen informasi dan komputer Tazkia" />
		<title layout:title-pattern="$CONTENT_TITLE - $LAYOUT_TITLE">Teknik Informatika</title>
	</head>
	<body layout:fragment="content">
		<div class="mt-16 bg-orange-50 py-24">
			<div class="mx-auto max-w-screen-lg space-y-2 px-4 text-center">
				<h1 class="text-3xl font-semibold text-on-surface-higher md:text-4xl xl:text-6xl">
					Teknik Informatika <span class="font-bold text-orange-500">(S1)</span>
				</h1>
				<p class="text-on-surface-lower">
					Cyber Security, Artificial Intelligent, Web Development, Software Enginer
				</p>
			</div>
		</div>
		<!-- overview -->
		<div th:replace="~{studyprogram/partials/tioverview.html :: tioverview}"></div>
		<!-- kurikulum -->
		<div th:replace="~{studyprogram/partials/ticurriculum.html :: ticurriculum}"></div>
		<!-- Oportunity -->
		<div th:replace="~{studyprogram/partials/tioportunity.html :: tioportunity}"></div>
		<!-- cta -->
		<div th:replace="~{components/cta.html :: cta}"></div>
	</body>
</html>
